﻿

.Arial{ font-family:Arial;  font-size:12px; }
.Georgia{ font-family:Georgia; font-size:13px; }
.Text, .text, body{ font-size:14px; color:#676667;  font-family:Helvetica, Arial, sans-serif; line-height:20px; }
.bmw_copy{font-size:13px;color:#fff;background:#221f1f;line-height:16px;}

.Heading{ color:#676667; font-size:12px; line-height:23px; margin:5px 0; text-transform:uppercase; font-family: "HelveticaNeueETW01-55Rg", Helvetica, Arial, sans-serif; font-weight:bold;}
.HeadingAqua{ color:#7aa8a5; font-size:12px; line-height:23px; margin:5px 0; text-transform:uppercase; font-family: Georgia,sans-serif; font-weight:bold;}
.HeadingGrey{ color:#524f4b; font-size:12px; line-height:23px; margin:5px 0; text-transform:uppercase; font-family: Georgia,sans-serif; font-weight:bold;}

h1,h2,h3,h4,h5,h5{  font-family:"HelveticaNeueETW01-75Bd", Helvetica, Arial, sans-serif; color:#000; text-transform:lowercase; }
h1{ font-size:36px; line-height:39px; letter-spacing:-5px; }
h2{ font-size:20px; line-height:23px; letter-spacing:-1px;}
h3{ font-size:18px; line-height:21px; letter-spacing:-1px;}
h4{ font-size:16px; line-height:16px;}
h5{ font-size:14px; line-height:14px;}
h6{ font-size:12px; line-height:12px;}


z,.Text ul{ list-style-type:disc; list-style-position:inside; margin:10px 0; padding:0;}
z,.Text ul li{ list-style-type:disc; margin:0; padding:5px 10px; }
z,.Text ol{  margin:10px 0; list-style-position:inside; margin:10px 0; padding:0;}
z,.Text ol li{ margin:0; padding:5px 10px; }

.border{}
.Text table{  border-collapse:collapse; font-family:Helvetica, Arial, sans-serif; font-size:14px;  color:#676667;  }
.Text table.border td, .Text table.border th{ border:solid 1px #ccc; padding:5px;  }
